activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dejan Bosanac <de...@nighttale.net>
Subject Re: AMQ 5.6 breaks Stomp 1.0 clients, was: Re: 5.5 to 5.6 upgrade, stomp client suddenly gets "User name [ xyz] or password is invalid."
Date Wed, 25 Jul 2012 13:20:31 GMT
Can you try the latest snapshot and confirm it works for you

https://repository.apache.org/content/repositories/snapshots/org/apache/activemq/apache-activemq/5.7-SNAPSHOT/

Regards
-- 
Dejan Bosanac
Senior Software Engineer | FuseSource Corp.
dejanb@fusesource.com | fusesource.com
skype: dejan.bosanac | twitter: @dejanb
blog: http://www.nighttale.net
ActiveMQ in Action: http://www.manning.com/snyder/


On Tue, Jul 24, 2012 at 4:42 PM, neek <neek@nickfenwick.com> wrote:
>
> dejanb wrote
>>
>> +1 from me as well. I'll reopen
>> https://issues.apache.org/jira/browse/AMQ-3823 and work on this. Also
>> will take this opportunity to get our php client up to date.
>>
>
> Great, thanks to everyone who has responded.  I've not got round to trying
> the new Stomp client from github yet so nothing to report.
>
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/5-5-to-5-6-upgrade-stomp-client-suddenly-gets-User-name-xyz-or-password-is-invalid-tp4654229p4654309.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message